<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.7341</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.4143</MDI>
      <MDI key="STATISTICS_MEAN">3.5874</MDI>
      <MDI key="STATISTICS_STDDEV">5.2460</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
